新ブログ「ごんフラブログG2」

WordPressで始めてみました


ごんたろうのぼやきトップ

2018年11月05日

【CocosCreator】V1.9.x→V2.0.x非推奨、廃止がきついw

CocosCreatorの環境をV2.0.4に変更しました。

とある本を読みながらサンプルを作成しているのですが
(一度全部作ってみた経験あり。
V1.9.4では動いたのでV2.0.x環境での変更が問題)
エラーがでて動かないので調査中。

タッチ等のリスナーが部分がややこしかったwwwww
一応、テスト部分は動いたのでまとめてから
載せることにします。
posted by ごんたろう(Gontaro-Soft) at 18:45 | Comment(0) | Cocos2d-JS/CocosCreator
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。
ブログランキング・にほんブログ村へ
にほんブログ村

インターネット・コンピュータランキング